/* CSS Document */

/*------- NAVY BLUE  Style --------*/

.pagetitle{
background:#3a8567;
color:#e4f9f1;
DISPLAY:block;
TEXT-DECORATION:none;
font:bold 12px verdana,arial,sans-serif;
border-bottom:1px solid #c3d1da;
/*height:30px;*/
padding:8px 0px 8px 8px;
}


div.pagetitle h1 {
font-size: 12px;
font-weight: bold;
border: 0px solid green;
margin: 0 0 0 0;
padding: 0 0 0 0;
}


h3{
height:30px;
font-size:12px;
font-weight: bold;
margin:1px;
padding:5px;
COLOR:#3a8567;
}

.title{
height:30px;
background:#000080;
color:#3a8567;
font-size:11px;
font-weight: bold;
margin:0px;
padding:5px;
border:1px solid #003399;
text-align:left;
vertical-align: middle;
}